Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451198 - Chapter 2 steps are unoredered: MRG Management Console Installation Guide
Summary: Chapter 2 steps are unoredered: MRG Management Console Installation Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: Next Version
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 11:57 UTC by Arnaud Simon
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-18 04:12:05 UTC


Attachments (Terms of Use)

Description Arnaud Simon 2008-06-13 11:57:43 UTC
Description of problem:
MRG Management Console Installation Guide 
Chapter 2. Start Console
Step 1) refers to the file var/lib/pgsql/data/pg_hba.conf that is created during
step 2) when executing: service postgresql start

Comment 1 Arnaud Simon 2008-06-13 12:04:18 UTC
Ok, there is a note about that but both Jeff and me missed it. 

Comment 2 Lana Brindley 2008-06-17 01:26:06 UTC
I can reorder the steps in 1.1 release ... if it helps?

Anything that serves to reduce confusion is good. The reason they were put that
way is because it was the order they were given to me in. When I tried to do it,
I found that I had trouble, resulting in the note about the issue.

I'm going to reopen the bug, as I'd like to get this resolved.

LKB

Comment 3 Lana Brindley 2008-10-29 22:01:43 UTC
To be completed today and available for technical review tomorrow

LKB

Comment 4 Lana Brindley 2008-10-30 01:17:24 UTC
Completed - available for review shortly.

LKB

Comment 5 Lana Brindley 2008-10-30 03:39:40 UTC
Now on tech review - due 7 Nov.

LKB


Note You need to log in before you can comment on or make changes to this bug.